.contact-info label{
    word-break: break-all !important;
}

@media only screen and (max-width: 768px){
    .ugnayan-container{
        margin-top: -30px !important;
        padding: 0 30px !important;
    }

    .ugnayan-container .col-lg-5{
       padding: 30px !important;
    }
}

.up-green{
	background-color: #0A4523 !important;
	width: 200px;
	margin-left: -12px;
	text-align: start;
	text-indent: 6px;
}
.a{
	display: inline-block;
	text-align: center;
	padding: 5px;
	text-decoration: none;
}

#menu .row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}